Subject: [PATCH] Revert "ARM: pxa: call debug_ll_io_init for earlyprintk"

From: [email-masked] (Robert Jarzmik)
Date: Sun, 12 Oct 2014 15:37:09 +0200

Arnd Bergmann <[email-masked]> writes:

> Ah, you mean doing it now? That would work too.
>
> I was thinking of reverting the patch for now and fixing it properly later,
> but your patch also looks simple enough that we could probably just do it.
>
...zip...
> Acked-by: Arnd Bergmann <[email-masked]>

Andrew, Dmitry,

A small test would be welcome, as I don't have a pxa25x board, and my board
doesn't have an available UART for debugging anyway.

If I have no news in the next week I'll consider it fixes the problem, and we'll
move forward.

Cheers.

--
Robert